/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Möchten Sie X11 wirklich beenden?\n\nWenn Sie X11 beenden, werden alle aktiven X11-Programme sofort gestoppt und Sie verlieren alle ungesicherten Änderungen.";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Mac Help" = "Mac-Hilfe";

/* No comment provided by engineer. */
"Quit" = "Beenden";

